$(document).ready(function(){

    var highestBox = 0;

    $('.pbb').each(function(){

        // If this box is higher than the cached highest then store it
        if($(this).height() > highestBox) {
            highestBox = $(this).height();
        }
    });

    $('.pbb').height(highestBox);

});